/* Class = "UILabel"; text = "1"; ObjectID = "0wl-EN-bBe"; */
"0wl-EN-bBe.text" = "1";

/* Class = "UILabel"; text = "4"; ObjectID = "3Sg-Xc-Ybr"; */
"3Sg-Xc-Ybr.text" = "4";

/* Class = "UILabel"; text = "Exit this app."; ObjectID = "bFz-zf-cgg"; */
"bFz-zf-cgg.text" = "退出应用。";

/* Class = "UILabel"; text = "Adblock Plus\nfor Safari"; ObjectID = "J21-4T-ujp"; */
"J21-4T-ujp.text" = "Safari 版本的 Adblock Plus";

/* Class = "UILabel"; text = "Help make Adblock Plus better by sending us fully anonymized usage data."; ObjectID = "Jzc-hJ-rVz"; */
"Jzc-hJ-rVz.text" = "向我们发送完全匿名的使用情况数据，帮助改善 Adblock Plus。";

/* Class = "UIButton"; normalTitle = "WATCH VIDEO"; ObjectID = "KV9-dk-4IV"; */
"KV9-dk-4IV.normalTitle" = "观看视频";

/* Class = "UILabel"; text = "2"; ObjectID = "oSj-AC-R8t"; */
"oSj-AC-R8t.text" = "2";

/* Class = "UILabel"; text = "INDUSTRY LEADING"; ObjectID = "S7S-RD-B8g"; */
"S7S-RD-B8g.text" = "行业领先";

/* Class = "UILabel"; text = "We’ve made Adblock Plus leaner, faster, more efficient and, most importantly, even better at blocking annoying ads."; ObjectID = "xgv-dR-JXB"; */
"xgv-dR-JXB.text" = "我们使 Adblock Plus 变得更精简、更快速、更高效，最重要的是，可以更有效地拦截烦人的广告。";

/* Class = "UIButton"; accessibilityHint = "Navigate to next page"; ObjectID = "Yes-o4-gxx"; */
"Yes-o4-gxx.accessibilityHint" = "导航到下一页";

/* Class = "UIButton"; accessibilityLabel = "Next Page"; ObjectID = "Yes-o4-gxx"; */
"Yes-o4-gxx.accessibilityLabel" = "下一页";

/* Class = "UIButton"; normalTitle = "NEXT"; ObjectID = "Yes-o4-gxx"; */
"Yes-o4-gxx.normalTitle" = "下一页";

/* Class = "UILabel"; text = "3"; ObjectID = "ZVk-bc-qnN"; */
"ZVk-bc-qnN.text" = "3";
